<!doctype html>
<html lang="en"><head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta http-equiv="Expires" content="0" />

    <link href="../css/smart_wizard_all.min.css" rel="stylesheet" type="text/css" />
    <link href="../css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="../css/oer_wizard_theme.css" rel="stylesheet" type="text/css" />
	
    <script src="../js/jquery-3.6.0.min.js" type="text/javascript"></script>
    <script src="../js/bootstrap-notify.min.js" type="text/javascript"></script>

    <script src="../js/bootstrap.bundle.min.js" type="text/javascript"></script>
    <script src="../js/jquery.smartWizard.min.js" type="text/javascript"></script>
	
    <script src="../js/step_1.js"></script>
    <script src="../js/step_2.js"></script>
    <script src="../js/step_3.js"></script>
    <script src="../js/step_4.js"></script>
    <script src="../js/step_5.js"></script>

    <script src="../js/text/static_text.js"></script>
    <script src="../js/text/tooltip_text.js"></script>
    <script src="../js/text/license.js"></script>
    <script src="../js/text/object_1.js"></script>

    <script src="../js/pdf/pdfmake.js"></script>
    <script src="../js/pdf/vfs_fonts.js"></script>
    <script src="../js/pdf/pdfcreator.js"></script>
    <script src="../js/wizard.js"></script>
	
	
  <script src="../js/pdf/browser.js"></script>
	
	<script type="text/javascript" src="../js/jquery.googoose.js"></script>
	
  <style type="text/css">
  
  @font-face {
    src: url(../fonts/Josefin_Sans/JosefinSans-VariableFont_wght.ttf);
    font-family: 'JosefinSans-VariableFont';
    font-style: normal;
    font-weight: 400;
  }

  @font-face {
    src: url(../fonts/Josefin_Sans/JosefinSans-Medium.ttf);
    font-family: 'JosefinSans-Medium';
    font-style: normal;
  }

  @font-face {
    src: url(../fonts/Josefin_Sans/JosefinSans-Regular.ttf);
    font-family: 'josefin sans';
    font-style: normal;
  }

  @font-face {
    src: url(../fonts/Work_Sans/WorkSans-Regular.ttf);
    font-family: 'work sans';
    font-style: normal;
    font-weight: 400;
  }


  .modal-body {
    padding: 0rem;
  }

  .row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(1 * var(--bs-gutter-x));
    margin-left: calc(1 * var(--bs-gutter-x));
  }

  #exampleModalLabel {
    font-size: 1.8rem;
    font-family: 'Josefin Sans', josefin sans;
    font-weight: 300;
    caret-color: rgba(0, 0, 0, 0);
  }

  h4 {
    line-height: 1.9 !important;
    margin-top: 15px !important;
  }

  h5 {
    font-weight: 100 !important;
    margin-top: 30px !important;
  }
  /* Mobile responsive
  */


  /*Tablets angelehnt an iPad ...*/


  @media only screen and (min-device-width : 481px) and (max-device-width : 1199px) and (orientation : portrait) {
    .button {
      font-size: 15px;
    }
  }

  @media only screen and (min-device-width : 481px) and (max-device-width : 1199px) and (orientation : landscape) {
    .row {
      margin-right: calc(0.5 * var(--bs-gutter-x)) !important;
      margin-left: calc(-0.8 * var(--bs-gutter-x)) !important;
      --bs-gutter-x: 1.5rem !important;
      --bs-gutter-y: 0 !important;
    }

    .span {
      width: 158% !important;
    }

    .labletext {
      width: 158% !important;
    }

    .message2 {
      width: 104% !important;
    }
  }

  /*Tablets allgemeiner ...*/
  @media screen and (max-width: 1200px) {


    .row {
      --bs-gutter-x: 2.5rem;
      margin-right: calc(0.5 * var(--bs-gutter-x));
      margin-left: calc(-.1 * var(--bs-gutter-x));
    }

    .labletext {
      padding: 0 !important;
      margin-left: -15px;
      width: 165%;
    }

    .statictext {
      margin: 5%;
    }

    #image-9 {
      margin-left: -23%;
      width: 120%;
    }

    .statictext_2 {
      margin-left: -10%;
      margin-right: 0%;
      padding-left: 10%;
      padding-right: 10%;
      width: 120%;
    }

    .statictex2 {
      margin-left: 0%;
      width: 107%;
    }

    .span {
      width: 165%;
    }

    .span1 {
      margin-left: 8%;
      width: 90%;
    }

    .labletext {
      margin-left: 0px;
    }

    .col-sm-3 {
      width: 400px !important;
    }

    .button {
      width: 100%;
    }

    .button3 {
      width: 74%;
      margin-left: 16%
    }
  }

  /*Für Geräte unter 480px*/
  @media screen and (max-width: 480px) {
    .button {
      width: 100%;
    }

    .modal-content {
      height: 100rem;
    }

    .row {
      --bs-gutter-x: 2.5rem;
      margin-right: 0px;
      margin-left: 0px;
    }

    .labletext {
      padding: 0 !important;
      margin-left: -25px;
      width: 190%;
    }

    .statictext_2 {
      font-size: 24px;
      margin-left: -8%;
      padding: 13px;
      width: 116%;
    }

    .statictext {
      margin: 2%;
      font-size: 16px;
    }

    .imagelable {
      background-color: transparent;
      border: none;
      border-radius: 10px;
      margin-top: -50px;
      margin-left: -20px;
    }

    #footer {
      display: none;
    }

    .tooltip1 {
      width: 200px;
    }

    .span {
      width: 155%;
      margin: 0px;
    }

    .footer {
      height: 50%;
    }

    .span1 {
      margin-left: -2%;
      width: 106%;
    }

    #image-9 {
      margin-left: -23%;
      width: 120%;
    }

    .close.btn {
      font-size: 30px !important;
    }


    .textfild {
      font-size: 17px;
      margin-left: 0px;
      width: 100%;
    }

    .button {
      font-size: 16px;
      margin-left: 0px;
      width: 100%;
    }

    .button3 {
      font-size: 16px;
      margin-left: 0px;
      width: 100%;
    }

    .message {
      font-size: 16x;
    }

    .message2 {
      font-size: 16px;
    }
  }

  .btn-danger {
    color: #0A1F40;
    background-color: #F79DA4;
    border-radius: 4px;
    border: 1px solid #F79DA4;
    display: inline-block;
    padding: 6px 12px;
    text-decoration: none;
  }

  .btn-danger:hover {
    color: #0A1F40;
    background-color: #F25B68;
    border: 1px solid #F79DA4;
  }

  .myButton {
    color: #0A1F40;
    background-color: #98D3D3;
    border-radius: 4px;
    border: 1px solid #98D3D3;
    display: inline-block;
    padding: 6px 12px;
    text-decoration: none;
  }

  .myButton:hover {
    color: #0A1F40;
    background-color: #54B6B5;
  }

  .btn-secondary {
    color: #0A1F40;
    background-color: #98D3D3;
    border: 1px solid #98D3D3;
  }

  .btn-secondary:hover {
    color: #0A1F40;
    background-color: #54B6B5;
    border: 1px solid #98D3D3;
  }
  </style>
</head>
<body>
  <br>
  <div class="container">
    <div class="text-center" style="max-width: 500px; margin: 1.75rem auto">
      <a href="https://www.twillo.de/" target="_blank" rel="noopener noreferrer">
        <img src="../image/logo/twillo-logo.svg" style="margin-right: 10px;" alt=" " width="95" height="43"></a><br><br>
      <p><h4 style="font-family: 'Josefin Sans', josefin sans !important; line-height: 1.3 !important;">Herzlich willkommen zur OER-Planungshilfe</h4><br>Mit diesem Planungstool generieren Sie in wenigen Schritten einen individuellen Leitfaden, der Sie dabei unterstützt qualitativ hochwertige Bildungsmaterialien im OER-Standard zu erstellen. Entsprechend Ihrer Auswahl erhalten Sie formale und didaktische Empfehlungen sowie Hinweise zu Lizenzangaben. Die Leitfäden sind CC BY 4.0 lizenziert und können als PDF und Doc heruntergeladen werden.</p>
      <button id="aa"  style="box-shadow: 0px 3px 5px rgb(10, 31, 64, 0.2)" class="btn btn-secondary" type="button" onclick="replay_step_1()" data-bs-toggle="modal" data-bs-target="#swModal">
       Jetzt Ihr OER-Vorhaben planen
    </button>
  </div>
    <!-- Modal -->
    <div class="modal fade" id="swModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog modal-xl modal-dialog-centered modal-dialog-scrollable" role="document">
        <div id="modal-content" class="modal-content">
          <div class="modal-header">
						<div id="exampleModalLabel"><div style="cursor: pointer;" onclick="onCancel()">OER-Planungshilfe</div></div>
              <a href=https://www.twillo.de/ target="_blank" rel="noopener noreferrer">
               <img src="../image/logo/twillo-logo.svg" style="margin-right: 10px;" alt=" " width='95' height='43'></a>
          </div>
          <div class="modal-body">
            <!-- SmartWizard -->
        <div id="smartwizard">
                <ul class="nav nav-progress">
                    <li class="nav-item">
                      <a class="nav-link" href="#step-1">
                        <div id="s1" class="num">1</div>
                       Materialart
                      </a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#step-2">
                        <span id="s2" class="num">2</span>
                        Szenario
                      </a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#step-3">
                        <span id="s3"class="num">3</span>
                        Urheberrecht
                      </a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link " href="#step-4">
                        <span id="s4"class="num">4</span>Leitfaden
                      </a>
                    </li>
                </ul>

                <div id="tab" class="tab-content">
                    <div id="step-1" class="tab-pane" role="tabpanel" aria-labelledby="step-1"> </div> 
                    <div id="step-2" class="tab-pane" role="tabpanel" aria-labelledby="step-2"> </div>
                    <div id="step-3" class="tab-pane" role="tabpanel" aria-labelledby="step-3"> </div>
                    <div id="step-4" class="tab-pane" role="tabpanel" aria-labelledby="step-4"> </div>
                    <div id="step-5" class="tab-pane" role="tabpanel" aria-labelledby="step-5"> </div>
              </div>
                <div class="progress">
                  <div class="progress-bar" role="progressbar" style="width: 25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
            </div>
          </div>
          <div  id="modal-1" class="modal-footer">
            <span id="footer" style="float: left; width: 100%; text-align: left; font-size: 13px;">IHRE AUSWAHL: NOCH NICHTS AUSGEWÄHLT!
						</span>
            <button class="myButton" id="prev-btn-modal">Züruck</button>
            <button class="btn-danger" onclick="onCancel()">Neu</button>
            <div id="pdf"></div>
          </div>
          </div>
        </div>
      </div>
    </div>
    </div>
</body>
</html>
